html {
    overflow-x: hidden
}

html,html a,body {
    -webkit-font-smoothing: antialiased
}

html {
    font-size: 16px;
    -webkit-tap-highlight-color: transparent
}

body {
    font-size: 1rem;
    font-family: Lato,sans-serif;
    color: #fff;
    line-height: 1.5;
    background-color: #292828
}

.white-bg {
    background: #fff;
    color: #242424;
}

.headgap {
    height: 100px
}

h1,h2,h3,h4,h5,h6 {
    font-weight: 400;
    font-family: Montserrat,sans-serif;
    line-height: 1.2;
    color: #948c80;
    margin-top: 0;
    margin-bottom: .5rem;
    text-transform: capitalize;
    margin-bottom: .75rem
}

.white-bg h1,.white-bg h2,.white-bg h3,.white-bg h4,.white-bg h5,.white-bg h6 {
    color: #242424
}

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
    transition-duration: 200ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(.7,1,.7,1)
}

h1 a:focus,h1 a:hover,h2 a:focus,h2 a:hover,h3 a:focus,h3 a:hover,h4 a:focus,h4 a:hover,h5 a:focus,h5 a:hover,h6 a:focus,h6 a:hover {
    transition-duration: 200ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(.7,1,.7,1)
}

h1 {
    font-size: 2.5rem;
    font-family: Playfair\ Display,serif;
    font-weight: 900
}

h2 {
    font-size: 2rem
}

h3 {
    font-size: 1.5rem
}

h4 {
    font-size: 1.3rem
}

h5 {
    font-size: 1.15rem
}

h6 {
    font-size: 1rem
}

ul,ol {
    padding-left: 1.2em;
    margin-bottom: 1em;
}

li {
    line-height: 1.2;
    margin-bottom: 0.6em;
}

small {
    color: #656565
}

label {
    font-size: .8125rem;
    font-weight: 700;
    color: #242424;
    margin-bottom: .25rem
}

i {
    line-height: 1
}

p {
    font-weight: 300;
    line-height: 1.5;
    margin-top: 0;
    margin-bottom: 1rem
}

a {
    color: #c4996c;
    text-decoration: none
}

a:focus,a:hover {
    color: #e4a563;
    text-decoration: none
}

a:focus {
    outline: none
}

.btn-main {
    color: #fff;
    background-color: #c49a6c;
    border-color: #c49a6c
}

.btn-main.focus,.btn-main:focus {
    color: #fff;
    background-color: #9c7953;
    border-color: #9c7953
}

.btn-main:hover {
    color: #fff;
    background-color: #ab865f;
    border-color: #ab865f
}

.btn-outline {
    background: transparent;
    border: 1px solid
}

.btn-outline:hover,.btn-outline:focus,.btn-outline:active {
    background: #c4986c;
    color: #fff
}

img {
    max-width: 100%;
    height: auto
}

img.left {
    float: left;
    margin: 0 20px 10px 0;
    max-width: 50%
}

img.right {
    float: left;
    margin: 0 20px 10px 0;
    max-width: 50%
}

img.center {
    display: block;
    margin: 0 auto 10px;
}

@media (max-width: 500px) {
    img.left,img.right {
        float:none;
        margin: 0 0 10px;
        max-width: 100%;
        display: block
    }
}

.pic img {
    width: 100%
}

::selection {
    color: #fff;
    background: #13b1cd;
    text-shadow: none
}

::-webkit-selection {
    color: #fff;
    background: #13b1cd;
    text-shadow: none
}

:active,:focus {
    outline: none
}

.s-btn {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    border: none;
    white-space: nowrap;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(.7,1,.7,1)
}

.s-btn:focus,.s-btn:hover {
    text-decoration: none;
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(.7,1,.7,1)
}

.s-btn.focus {
    text-decoration: none
}

.s-btn:active,.s-btn.active {
    background-image: none;
    outline: 0
}

.s-btn.disabled,.s-btn:disabled,fieldset[disabled] .s-btn {
    cursor: not-allowed;
    opacity: .65
}

.s-btn_element-left,.s-btn_element-right {
    display: table-cell;
    vertical-align: middle;
    text-align: left
}

.section-padding {
    padding: 50px 0
}

.padding {
    padding: 20px
}

.post-summary {
    border-bottom: 4px dotted rgba(255,255,255,.1);
    margin-bottom: 30px
}

.WidgetHolder {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 4px dotted rgba(255,255,255,.1);
    min-height: 100px
}

.WidgetHolder h3 {
    color: #555;
    font-weight: 200;
    margin: 0 0 .5em
}

.WidgetHolder ul {
    margin: 0;
    padding: 0;
    list-style: none
}

.WidgetHolder ul li {
    line-height: 1.1;
    margin-bottom: 10px;
    position: relative
}

.WidgetHolder span.arrow {
    font-size: 1.8em;
    position: absolute;
    left: -2.2em;
    top: 0;
    line-height: .6;
    opacity: 0;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s
}

.WidgetHolder a:hover span.arrow {
    opacity: 1;
    left: -1.2em
}

.breadcrumb {
    background: transparent;
    margin: 0;
    padding: 5px 0
}

.s-btn-xs {
    font-size: .75rem;
    font-weight: 400;
    padding: .5rem 1.25rem
}

.s-btn-sm {
    font-size: .875rem;
    font-weight: 400;
    padding: .75rem 1.25rem
}

.s-btn-md {
    font-size: .8125rem;
    font-weight: 400;
    padding: 1rem 2.5rem
}

.s-btn-icon-md {
    font-size: 1rem;
    padding: .9375rem 1.5625rem .75rem
}

.s-btn-white-brd {
    color: #fff;
    background: transparent;
    border-width: .0625rem;
    border-style: solid;
    border-color: #fff
}

.s-btn-white-brd:focus,.s-btn-white-brd:hover {
    color: #222324;
    background: #fff;
    border-color: #fff
}

.s-btn-white-bg {
    color: #222324;
    background: #fff
}

.s-btn-white-bg:focus,.s-btn-white-bg:hover {
    background: #c49a6c
}

.s-btn-dark-bg {
    color: #fff;
    background: #222324;
    border-width: .0625rem;
    border-style: solid;
    border-color: #222324
}

.s-btn-dark-bg:focus,.s-btn-dark-bg:hover {
    color: #fff;
    background: #13b1cd;
    border-color: #13b1cd
}

.s-btn-dark-brd {
    color: #222324;
    background: transparent;
    border-width: .0625rem;
    border-style: solid;
    border-color: #222324
}

.s-btn-dark-brd:focus,.s-btn-dark-brd:hover {
    color: #fff;
    background: #222324;
    border-color: #222324
}

.s-btn-primary-bg {
    color: #fff;
    background: #13b1cd;
    border-width: .0625rem;
    border-style: solid;
    border-color: #13b1cd
}

.s-btn-primary-bg:focus,.s-btn-primary-bg:hover {
    color: #fff;
    background: #13b1cd;
    border-color: #13b1cd
}

.s-btn-primary-brd {
    color: #13b1cd;
    background: transparent;
    border-width: .0625rem;
    border-style: solid;
    border-color: #13b1cd
}

.s-btn-primary-brd:focus,.s-btn-primary-brd:hover {
    color: #fff;
    background: #13b1cd;
    border-color: #13b1cd
}

.s-btn-icon-white-brd {
    border-left: none
}

.s-btn-icon-dark-brd {
    border-left: none
}

.s-clients-v1 {
    display: block;
    width: 6.25rem;
    height: auto;
    margin: 0 auto;
    opacity: 1;
    cursor: pointer;
    transition-duration: 200ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(.7,1,.7,1)
}

.s-clients-v1:hover {
    opacity: .8;
    transition-duration: 200ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(.7,1,.7,1)
}

.s-faq_pseudo {
    position: relative
}

.s-faq_pseudo:before {
    position: absolute;
    left: 12.5rem;
    bottom: -1rem;
    z-index: -1;
    font-size: 9.375rem;
    font-family: Playfair\ Display,serif;
    color: rgba(245,248,249,.8);
    content: "\0026"
}

.s-faq-grid_divider {
    display: inline-block;
    border-bottom: .0625rem solid rgba(255,255,255,.3);
    margin: .3125rem 0
}

.s-faq-grid_title {
    font-size: 1rem;
    color: #fff;
    margin: .3125rem 0 0 .5rem
}

.s-faq .cbp-caption {
    border-bottom: none
}

@-webkit-keyframes autofill {
    to {
        color: #fff;
        background: rgba(27, 27, 27, 0.5);
    }
}

input:-webkit-autofill {
    -webkit-animation-name: autofill;
    -webkit-animation-fill-mode: both;
    padding-left: 10px;
    padding-right: 10px
}

.s-form-v1_input {
    height: 3.375rem;
    color: #fff;
    font-size: .875rem;
    font-weight: 300;
    background: transparent;
    border-color: #fff;
    border-right: none;
    box-shadow: none;
    letter-spacing: .1rem;
    text-transform: uppercase;
    padding: .625rem 2.5rem
}

.s-form-v1_input::-webkit-input-placeholder {
    color: #fff
}

.s-form-v1_input::-moz-placeholder {
    color: #fff
}

.s-form-v1_input:-ms-input-placeholder {
    color: #fff
}

.s-form-v1_input::placeholder {
    color: #fff
}

.s-form-v1_input:focus {
    box-shadow: none;
    border-color: #fff;
    background: rgba(255,255,255,.1)
}

.s-form-v2_input {
    height: 3.5rem;
    font-size: .875rem;
    font-weight: 300;
    color: #656565;
    border: none;
    box-shadow: none;
    letter-spacing: .1rem;
    text-transform: uppercase;
    padding: .625rem 1.25rem;
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(.7,1,.7,1)
}

.s-form-v2_input::-webkit-input-placeholder {
    color: #656565
}

.s-form-v2_input::-moz-placeholder {
    color: #656565
}

.s-form-v2_input:-ms-input-placeholder {
    color: #656565
}

.s-form-v2_input::placeholder {
    color: #656565
}

.s-form-v2_input:focus {
    font-weight: 400;
    color: #656565;
    box-shadow: none;
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(.7,1,.7,1)
}

.s-form-v2_input:focus::-webkit-input-placeholder {
    color: #656565
}

.s-form-v2_input:focus::-moz-placeholder {
    color: #656565
}

.s-form-v2_input:focus:-ms-input-placeholder {
    color: #656565
}

.s-form-v2_input:focus::placeholder {
    color: #656565
}

.s-form-v3_input {
    position: relative;
    height: 3.125rem;
    font-size: 1rem;
    font-weight: 400;
    color: rgba(255,255,255,.7);
    border: none;
    border-bottom: .0625rem solid rgba(255,255,255,.5);
    background: transparent;
    box-shadow: none;
    border-radius: 0;
    letter-spacing: .05rem;
    padding: 0 .25rem 0;
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(.7,1,.7,1)
}

.s-form-v3_input::-webkit-input-placeholder {
    color: rgba(255,255,255,.7)
}

.s-form-v3_input::-moz-placeholder {
    color: rgba(255,255,255,.7)
}

.s-form-v3_input:-ms-input-placeholder {
    color: rgba(255,255,255,.7)
}

.s-form-v3_input::placeholder {
    color: rgba(255,255,255,.7)
}

.s-form-v3_input:focus {
    color: #fff;
    border-color: rgba(255,255,255,.99);
    box-shadow: none
}

.s-form-v3_input:focus::-webkit-input-placeholder {
    color: #fff
}

.s-form-v3_input:focus::-moz-placeholder {
    color: #fff
}

.s-form-v3_input:focus:-ms-input-placeholder {
    color: #fff
}

.s-form-v3_input:focus::placeholder {
    color: #fff
}

.s-form-v4_input {
    position: relative;
    height: 3.125rem;
    font-size: .8125rem;
    font-weight: 400;
    color: rgba(34,35,36,.5);
    border: none;
    border-bottom: .0625rem solid;
    background: rgba(34,35,36,.3);
    background: transparent;
    box-shadow: none;
    border-radius: 0;
    letter-spacing: .1rem;
    text-transform: uppercase;
    padding: 0 1.25rem .3125rem 1rem;
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(.7,1,.7,1)
}

.s-form-v4_input::-webkit-input-placeholder {
    color: rgba(34,35,36,.5)
}

.s-form-v4_input::-moz-placeholder {
    color: rgba(34,35,36,.5)
}

.s-form-v4_input:-ms-input-placeholder {
    color: rgba(34,35,36,.5)
}

.s-form-v4_input::placeholder {
    color: rgba(34,35,36,.5)
}

.s-form-v4_input:focus {
    color: #222324;
    border-color: #222324;
    box-shadow: none
}

.s-form-v4_input:focus::-webkit-input-placeholder {
    color: #222324
}

.s-form-v4_input:focus::-moz-placeholder {
    color: #222324
}

.s-form-v4_input:focus:-ms-input-placeholder {
    color: #222324
}

.s-form-v4_input:focus::placeholder {
    color: #222324
}

.s-form-v4_icon {
    font-size: 1.125rem;
    color: rgba(34,35,36,.7);
    border-bottom: .0625rem solid #222324;
    padding: 0 .75rem .95rem
}

.s-form-v5_input {
    height: 3.375rem;
    color: #656565;
    font-size: .875rem;
    font-weight: 300;
    background: transparent;
    border-color: #222324;
    border-right: none;
    box-shadow: none;
    letter-spacing: .1rem;
    text-transform: uppercase;
    padding: .625rem 2.5rem
}

.s-form-v5_input::-webkit-input-placeholder {
    color: #656565
}

.s-form-v5_input::-moz-placeholder {
    color: #656565
}

.s-form-v5_input:-ms-input-placeholder {
    color: #656565
}

.s-form-v5_input::placeholder {
    color: #656565
}

.s-form-v5_input:focus {
    color: #222324;
    box-shadow: none;
    border-color: #222324
}

.s-form-v5_input:focus::-webkit-input-placeholder {
    color: #222324
}

.s-form-v5_input:focus::-moz-placeholder {
    color: #222324
}

.s-form-v5_input:focus:-ms-input-placeholder {
    color: #222324
}

.s-form-v5_input:focus::placeholder {
    color: #222324
}

p.message {
    text-align: center;
    font-size: 2em;
    border-top: 1px solid rgba(196,154,108,.4);
    border-bottom: 1px solid rgba(196,154,108,.4);
    padding: 20px;
    background: rgba(0,0,0,.3);
    color: #d4b389
}

.s-icon {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(.7,1,.7,1)
}

.s-icon:focus,.s-icon:hover {
    text-decoration: none;
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(.7,1,.7,1)
}

.s-icon-sm {
    width: 2.5rem;
    height: 2.5rem;
    font-size: .8125rem;
    padding: .6875rem
}

.s-icon-md {
    width: 3.125rem;
    height: 3.125rem;
    font-size: 1.125rem;
    padding: .75rem
}

.s-icon-lg {
    width: 3.5rem;
    height: 3.5rem;
    font-size: 1.625rem;
    padding: .5625rem 1rem
}

.s-icon-white-brd {
    color: #fff;
    background: transparent;
    border-width: .0625rem;
    border-style: solid;
    border-color: #fff;
    line-height: 1.4
}

.s-icon-white-brd:focus,.s-icon-white-brd:hover {
    color: #fff;
    background: #13b1cd;
    border-color: #13b1cd
}

.s-icon-white-bg {
    color: #222324;
    background: #fff;
    border-width: .0625rem;
    border-style: solid;
    border-color: #fff;
    line-height: 1.4
}

.s-icon-white-bg:focus,.s-icon-white-bg:hover {
    color: #13b1cd;
    background: #fff;
    border-color: #fff
}

.s-icon-primary-brd {
    color: #13b1cd;
    background: transparent;
    border-width: .0625rem;
    border-style: solid;
    border-color: #13b1cd;
    line-height: 1.4
}

.s-icon-primary-brd:focus,.s-icon-primary-brd:hover {
    color: #fff;
    background: #13b1cd;
    border-color: #13b1cd
}

.s-icon-primary-bg {
    color: #fff;
    background: #13b1cd;
    line-height: 1.6
}

.s-promo-block-v1_square-effect {
    position: relative
}

.s-promo-block-v1_square-effect:before {
    position: absolute;
    top: -5rem;
    left: -1.875rem;
    width: 18.75rem;
    height: 10.9375rem;
    border: .625rem solid;
    border-color: rgba(255,255,255,.2);
    content: " "
}

.s-promo-block-v1_square-effect:after {
    position: absolute;
    right: 0;
    bottom: -2rem;
    width: 9.375rem;
    height: 9.375rem;
    border: .625rem solid;
    z-index: -1;
    border-color: rgba(108,184,237,.9);
    content: " "
}

.s-promo-block-v2 {
    position: relative;
    z-index: 1
}

.s-promo-block-v2:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(145deg,rgba(152,119,234,.7) -25%,#13b1cd 100%);
    background-repeat: repeat-x;
    content: " "
}

.s-promo-block-v2_form {
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translate3d(0,-50%,0);
    transform: translate3d(0,-50%,0)
}

@media (max-width: 61.9em) {
    .s-promo-block-v2_form {
        position:static;
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0)
    }
}

.s-promo-block-v3_divider {
    position: relative;
    padding-bottom: 1.875rem
}

.s-promo-block-v3_divider:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: .1875rem;
    background-image: linear-gradient(145deg,rgba(152,119,234,.9) -25%,#13b1cd 100%);
    background-repeat: repeat-x;
    content: " "
}

.s-promo-block-v3_date {
    line-height: .8;
    margin-right: 1rem
}

.s-promo-block-v3_month,.s-promo-block-v3_year {
    display: block;
    line-height: 1.3
}

.s-promo-block-v3_month {
    vertical-align: top
}

.s-promo-block-v4 {
    position: relative;
    z-index: 1;
    min-height: 450px
}

.s-promo-block-v4:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to top,rgba(34,35,36,.3) 0%,rgba(0,0,0,.6) 100%);
    background-repeat: repeat-x;
    content: " "
}

.s-promo-block-v5 {
    position: relative;
    z-index: 1
}

.s-promo-block-v5:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(90deg,rgba(28,123,172,.93) 0%,rgba(19,177,205,.93) 100%);
    background-repeat: repeat-x;
    content: " "
}

.s-promo-block-v6 {
    position: relative;
    z-index: 1
}

.s-promo-block-v6:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(-180deg,rgba(28,123,172,.1) 0%,#13b1cd 80%);
    background-repeat: repeat-x;
    content: " "
}

.s-promo-block-v7 {
    position: relative;
    z-index: 1
}

.s-promo-block-v7:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(145deg,rgba(19,177,205,.97) 0%,rgba(152,119,234,.97) 100%);
    background-repeat: repeat-x;
    content: " "
}

.service-preview {
    margin: 0 auto 30px;
    background: #f7f4f2;
    max-width: 400px
}

.service-preview img {
    margin: 0 auto;
    -webkit-filter: grayscale(0.5);
    -webkit-filter: grayscale(50%);
    filter: gray;
    filter: grayscale(50%);
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
    opacity: .7;
    display: inline-block;
}

.service-preview:hover img {
    -webkit-filter: none;
    filter: none;
    opacity: 1;
}

.service-icon {
    font-size: 3em;
    margin: 0 15px 15px;
    display: inline-block
}

.s-mockup-v1 {
    position: relative;
    width: 55rem;
    height: auto;
    z-index: 1
}

@media (max-width: 61.9em) {
    .s-mockup-v1 {
        width:100%;
        height: auto
    }
}

.s-mockup-v2 {
    position: absolute;
    left: 6.25rem;
    bottom: 6.25rem;
    width: 25rem;
    height: auto
}

@media (max-width: 33.9em) {
    .s-mockup-v2 {
        display:none
    }
}

@media (min-width: 34em) {
    .s-mockup-v2 {
        position:absolute;
        left: .625rem;
        bottom: .625rem;
        width: 18.75rem;
        height: auto
    }
}

@media (min-width: 48em) {
    .s-mockup-v2 {
        position:absolute;
        left: 5rem;
        bottom: 5rem;
        width: 18.75rem;
        height: auto
    }
}

.s-plan-v1 {
    box-shadow: .625rem .625rem .9375rem 0 rgba(31,31,31,.075)
}

.s-plan-v1_price-mark,.s-plan-v1_price-tag {
    color: #13b1cd
}

.s-plan-v1_price-mark {
    font-size: 1.375rem;
    vertical-align: top
}

.s-plan-v1_price-tag {
    font-size: 1.875rem;
    line-height: 1.1
}

@media (min-width: 62em) {
    .s-plan-v2_main {
        position:relative;
        z-index: 1;
        box-shadow: 0 -1.25rem 3.125rem 0 rgba(34,35,36,.05);
        margin-top: -.4375rem
    }
}

.s-process-v1 {
    position: relative
}

.s-process-v1:before {
    position: absolute;
    top: 3.125rem;
    left: 60%;
    width: 80%;
    height: .0625rem;
    background: rgba(255,255,255,.2);
    content: " ";
    margin-top: -.03125rem
}

@media (max-width: 47.9em) {
    .s-process-v1:before {
        display:none
    }
}

.s-process-v1:last-child:before {
    display: none
}

.s-scroll-to-section-v1-bc {
    position: absolute;
    left: 50%;
    bottom: .625rem;
    z-index: 1;
    -webkit-transform: translate3d(-50%,0,0);
    transform: translate3d(-50%,0,0);
    text-align: center
}

.s-team-v1 {
    position: relative;
    cursor: pointer
}

.s-team-v1:before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    content: " ";
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(.7,1,.7,1)
}

.s-team-v1:hover:before {
    box-shadow: 0 0 1.25rem .3125rem rgba(34,35,36,.07)
}

.s-video_bg {
    position: relative
}

.s-video_bg:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-image: linear-gradient(145deg,rgba(103,181,241,.8) 0,rgba(152,119,234,.8) 100%);
    background-repeat: repeat-x;
    content: " "
}

.s-video-v2_bg {
    position: relative
}

.s-video-v2_bg:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: rgba(34,35,36,.85);
    content: " "
}

.s-header_navbar {
    background: transparent;
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(.7,1,.7,1)
}

.s-header_container {
    width: 100%;
    height: auto;
    display: table;
    padding: .75rem 1.875rem
}

.s-header_container:before,.s-header_container:after {
    content: " ";
    display: table
}

.s-header_container:after {
    clear: both
}

.container-fluid {
    padding-left: 2.1875rem;
    padding-right: 2.1875rem
}

.s-header_navbar-row {
    position: relative;
    display: table-row;
    clear: both
}

.s-header_navbar-row-col {
    width: 50%;
    display: table-cell;
    vertical-align: middle
}

.s-header_logo {
    position: relative;
    z-index: 9999;
    width: 100%;
    height: auto;
    float: left
}

.s-header_logo-link {
    display: inline-block;
    padding: 1rem 0
}

.s-header_logo-link:focus,.s-header_logo-link:hover {
    text-decoration: none
}

.s-header_logo-img-default,.s-header_logo-img-shrink {
    display: block;
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(.7,1,.7,1)
}

.s-header_logo-img-default {
    opacity: 1
}

.s-header_logo-img-shrink {
    position: absolute;
    top: 1rem;
    left: 0;
    opacity: 0
}

@media (max-width: 61.9em) {
    .s-header_logo {
        width:auto;
        height: auto;
        float: left
    }
}

.s-header_trigger {
    position: relative;
    z-index: 9999;
    width: 3.125rem;
    height: 3.125rem;
    float: right;
    overflow: hidden;
    transition-duration: 500ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(.7,1,.7,1)
}

.s-header_trigger-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    right: auto;
    bottom: auto;
    width: 1.375rem;
    height: .0625rem;
    background: #fff;
    -webkit-transform: translate3d(-50%,-50%,0);
    transform: translate3d(-50%,-50%,0);
    transition-duration: 500ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(.7,1,.7,1)
}

.s-header_trigger-icon:before,.s-header_trigger-icon:after {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: inherit;
    content: " ";
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: transform .5s , width .5s , top .3s;
    transition: transform .5s , width .5s , top .3s
}

.s-header_trigger-icon:before {
    -webkit-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: translate3d(0,.4375rem,0);
    transform: translate3d(0,.4375rem,0)
}

.s-header_trigger-icon:after {
    -webkit-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: translate3d(0,-.4375rem,0);
    transform: translate3d(0,-.4375rem,0)
}

.s-header_trigger-dark .s-header_trigger-icon {
    background: #222324
}

.s-header_trigger svg {
    position: absolute;
    top: 0;
    left: 0
}

.s-header_trigger circle {
    -webkit-transition: stroke-dashoffset .4s 0s;
    transition: stroke-dashoffset .4s 0s
}

.-is-active.s-header_trigger {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg)
}

.-is-active .s-header_trigger-icon {
    background: #fff
}

.-is-active .s-header_trigger-icon:before,.-is-active .s-header_trigger-icon:after {
    width: 50%;
    -webkit-transition: transform .5s , width .5s;
    transition: transform .5s , width .5s
}

.-is-active .s-header_trigger-icon:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}

.-is-active .s-header_trigger-icon:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.-is-active.s-header_trigger circle {
    stroke-dashoffset: 0;
    -webkit-transition: stroke-dashoffset .4s .3s;
    transition: stroke-dashoffset .4s .3s
}

.s-header-bg-overlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    background: rgba(34,35,36,0);
    visibility: hidden;
    -webkit-transition: all 1s ease-in .4s;
    transition: all 1s ease-in .4s
}

.s-header-bg-overlay.-is-open {
    background: rgba(34,35,36,.99);
    visibility: visible;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out
}

.s-header_nav {
    height: 100%;
    padding: 7.5rem 0
}

.s-header_nav-menu {
    width: 18.75rem;
    float: right;
    text-align: right;
    margin-bottom: 0
}

@media (max-width: 47.9em) {
    .s-header_nav-menu {
        width:50%
    }
}

@media (max-width: 33.9em) {
    .s-header_nav-menu {
        width:100%;
        float: none
    }
}

.s-header_nav-menu-item {
    padding: 0 0 0 5.625rem;
    margin-bottom: .3125rem
}

@media (max-width: 47.9em) {
    .s-header_nav-menu-item {
        padding-left:0
    }
}

.s-header_nav-menu-link {
    display: inline-block;
    font-size: 1.25rem;
    font-weight: 300;
    color: #fff;
    opacity: .85;
    padding: .3125rem;
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(.7,1,.7,1)
}

.s-header_nav-menu-link-divider {
    position: relative
}

.s-header_nav-menu-link-divider:before {
    position: absolute;
    top: 50%;
    right: -2.5rem;
    width: 2.1875rem;
    height: .0625rem;
    background: rgba(255,255,255,0);
    content: " ";
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(.7,1,.7,1)
}

.s-header_nav-menu-link-divider[href]:focus,.s-header_nav-menu-link-divider[href]:hover {
    color: #fff
}

.s-header_nav-menu-link-divider[href]:hover:before {
    right: 0;
    background: #fff
}

.s-header_nav-menu-link-divider:focus,.s-header_nav-menu-link-divider:hover {
    color: #fff
}

.s-header_nav-menu-link-divider:hover {
    opacity: 1;
    padding-right: 2.5rem
}

.s-header_nav-menu-link-divider.-is-active {
    padding-right: 2.5rem
}

.s-header_nav-menu-link-divider.-is-active:before {
    right: 0;
    background: #fff
}

.s-header_action {
    margin-bottom: 0
}

.s-header_action-lb {
    position: absolute;
    left: 1.875rem;
    bottom: 1.875rem
}

.s-header_action-rb {
    position: absolute;
    right: 1.875rem;
    bottom: 1.875rem
}

.s-header_action-item {
    padding: 0;
    margin-left: .1875rem;
    margin-right: .3125rem
}

.s-header_action-link {
    position: relative;
    font-size: .75rem;
    color: rgba(255,255,255,.4);
    text-transform: uppercase;
    padding: .3125rem
}

.s-header_action-link:first-child {
    padding-left: 0
}

.s-header_action-link:last-child {
    padding-right: 0
}

.s-header_action-link:hover {
    color: rgba(255,255,255,.7)
}

.s-header_action-link.-is-active {
    color: #fff
}

.s-header-bg-overlay .s-header_nav-menu-item {
    opacity: 0;
    -webkit-transition: all .4s ease-in;
    transition: all .4s ease-in;
    -webkit-transform: translate3d(0,1.25rem,0);
    transform: translate3d(0,1.25rem,0)
}

.s-header-bg-overlay .s-header_action-item {
    opacity: 0;
    -webkit-transition: all .3s ease-in;
    transition: all .3s ease-in
}

@media (max-width: 47.9em) {
    .s-header-bg-overlay.-is-open .s-header_nav-menu-item,.s-header-bg-overlay.-is-open .s-header_action-item {
        opacity:1
    }
}

@media (min-width: 34em) {
    .s-header-bg-overlay.-is-open .s-header_nav-menu-item {
        opacity:1
    }

    .s-header-bg-overlay.-is-open .s-header_nav-menu-item:nth-child(1) {
        -webkit-transition: all .4s .2s ease-out;
        transition: all .4s .2s ease-out;
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0)
    }

    .s-header-bg-overlay.-is-open .s-header_nav-menu-item:nth-child(2) {
        -webkit-transition: all .4s .4s ease-out;
        transition: all .4s .4s ease-out;
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0)
    }

    .s-header-bg-overlay.-is-open .s-header_nav-menu-item:nth-child(3) {
        -webkit-transition: all .4s .6s ease-out;
        transition: all .4s .6s ease-out;
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0)
    }

    .s-header-bg-overlay.-is-open .s-header_nav-menu-item:nth-child(4) {
        -webkit-transition: all .4s .8s ease-out;
        transition: all .4s .8s ease-out;
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0)
    }

    .s-header-bg-overlay.-is-open .s-header_nav-menu-item:nth-child(5) {
        -webkit-transition: all .4s 1s ease-out;
        transition: all .4s 1s ease-out;
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0)
    }

    .s-header-bg-overlay.-is-open .s-header_nav-menu-item:nth-child(6) {
        -webkit-transition: all .4s 1.2s ease-out;
        transition: all .4s 1.2s ease-out;
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0)
    }

    .s-header-bg-overlay.-is-open .s-header_nav-menu-item:nth-child(7) {
        -webkit-transition: all .4s 1.4s ease-out;
        transition: all .4s 1.4s ease-out;
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0)
    }

    .s-header-bg-overlay.-is-open .s-header_nav-menu-item:nth-child(8) {
        -webkit-transition: all .4s 1.6s ease-out;
        transition: all .4s 1.6s ease-out;
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0)
    }

    .s-header-bg-overlay.-is-open .s-header_nav-menu-item:nth-child(9) {
        -webkit-transition: all .4s 1.8s ease-out;
        transition: all .4s 1.8s ease-out;
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0)
    }

    .s-header-bg-overlay.-is-open .s-header_nav-menu-item:nth-child(10) {
        -webkit-transition: all .4s 2s ease-out;
        transition: all .4s 2s ease-out;
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0)
    }

    .s-header-bg-overlay.-is-open .s-header_action-item {
        opacity: 1
    }

    .s-header-bg-overlay.-is-open .s-header_action-item:nth-child(1) {
        -webkit-transition: all .4s .4s ease-out;
        transition: all .4s .4s ease-out
    }

    .s-header-bg-overlay.-is-open .s-header_action-item:nth-child(2) {
        -webkit-transition: all .4s .8s ease-out;
        transition: all .4s .8s ease-out
    }

    .s-header-bg-overlay.-is-open .s-header_action-item:nth-child(3) {
        -webkit-transition: all .4s 1.2s ease-out;
        transition: all .4s 1.2s ease-out
    }
}

.s-header_shrink .s-header_navbar {
    box-shadow: 0 0 .9375rem 0 rgba(34,35,36,.05)
}

.s-header_shrink.-is-open .s-header_navbar {
    background: transparent
}

.s-header_shrink.-is-open .s-header_logo-img-default {
    opacity: 1
}

.s-header_shrink.-is-open .s-header_logo-img-shrink {
    opacity: 0
}

.s-header_shrink .s-header_navbar {
    background: #fff
}

.s-header_shrink .s-header_logo-img-default {
    opacity: 0
}

.s-header_shrink .s-header_logo-img-shrink {
    opacity: 1
}

.s-header_shrink.-is-open .s-header_trigger-icon {
    background: #fff
}

.s-header_shrink .s-header_trigger-icon {
    background: #222324
}

.s-header-v2_navbar {
    position: relative;
    z-index: 1000;
    min-height: 3.125rem;
    border-bottom: 1px solid rgba(196,154,108,.4);
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(.7,1,.7,1);
    background: rgba(14,14,14,.95)
}

.s-header-v2_navbar:before,.s-header-v2_navbar:after {
    content: " ";
    display: table
}

.s-header-v2_navbar:after {
    clear: both
}

@media (max-width: 61.9em) {
    .s-header-v2_navbar {
    }
}

.s-header-v2_navbar-row {
    display: table-row;
    clear: both
}

@media (max-width: 61.9em) {
    .s-header-v2_navbar-row {
        display:inherit
    }
}

.s-header-v2_navbar-col {
    display: table-cell;
    vertical-align: middle
}

@media (max-width: 61.9em) {
    .s-header-v2_navbar-col {
        display:block
    }
}

.s-header-logo {
    width: 220px
}

@media (max-width: 61.9em) {
    .s-header-logo {
        max-width:80%
    }
}

@media (min-width: 62em) {
    .s-header-v2_navbar-col-left {
        float:left
    }

    .s-header-v2_navbar-col-left .dropdown_mega-menu {
        right: auto;
        left: 10rem
    }

    .s-header-v2_navbar-col-right {
        float: right
    }
}

.s-header-v2_toggle {
    position: relative;
    display: none;
    float: right;
    background: transparent;
    border: none;
    outline: none;
    line-height: 4.3rem;
    margin: 0
}

.s-header-v2_toggle-icon-bar {
    position: relative;
    width: 1.315rem;
    height: .0625rem;
    display: inline-block;
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(.7,1,.7,1)
}

.s-header-v2_toggle-icon-bar,.s-header-v2_toggle-icon-bar:before,.s-header-v2_toggle-icon-bar:after {
    background: #fff
}

.s-header-v2_toggle-icon-bar:before,.s-header-v2_toggle-icon-bar:after {
    position: absolute;
    left: 0;
    content: " ";
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(.7,1,.7,1)
}

.s-header-v2_toggle-icon-bar:before {
    width: .625rem;
    height: .0625rem;
    bottom: .625rem
}

.s-header-v2_toggle-icon-bar:after {
    width: 1rem;
    height: .0625rem;
    top: -.3125rem
}

.s-header-v2_toggle:hover .s-header-v2_toggle-icon-bar:before,.s-header-v2_toggle:hover .s-header-v2_toggle-icon-bar:after {
    width: 1.315rem;
    height: .0625rem
}

@media (max-width: 61.9em) {
    .s-header-v2_toggle {
        display:block
    }
}

.s-header-v2_logo {
    width: 100%;
    height: auto;
    float: left
}

.s-header-v2_logo-link {
    display: inline-block;
    padding: 1rem 1.25rem 1rem 0;
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(.7,1,.7,1)
}

.s-header-v2_logo-link:focus,.s-header-v2_logo-link:hover {
    text-decoration: none
}

.s-header-v2_logo-img {
    display: inline-block;
    max-width: 100%
}

.s-header-v2_logo-img-default {
    display: block
}

@media (max-width: 61.9em) {
    .s-header-v2_logo-img-default {
        display:none
    }
}

.s-header-v2_logo-img-shrink {
}

@media (max-width: 61.9em) {
    .s-header-v2_logo-img-shrink {
        display:block
    }

    .s-header-v2_logo {
        width: auto;
        height: auto;
        float: left
    }

    .s-header-v2_logo-link {
        padding-left: .875rem;
        padding-right: .625rem
    }

    .s-header-v2_navbar-collapse {
        width: 100%;
        padding: 0 .9375rem!important
    }

    .s-header-v2_navbar-collapse.collapse {
        display: none!important
    }

    .s-header-v2_navbar-collapse.collapse.in {
        display: block!important;
        max-height: 35rem;
        overflow-y: auto!important
    }
}

.s-header-v2_nav {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0
}

.s-header-v2_nav:before,.s-header-v2_nav:after {
    content: " ";
    display: table
}

.s-header-v2_nav:after {
    clear: both
}

@media (max-width: 61.9em) {
    .s-header-v2_nav {
        padding:1.25rem 0
    }
}

.s-header-v2_nav-item {
    position: relative;
    display: block;
    float: left;
    margin: 0;
}

.s-header-v2_nav-item:last-child .s-header-v2_nav-link {
    margin-right: 0
}

@media (max-width: 61.9em) {
    .s-header-v2_nav-item {
        float:none
    }
}

.s-header-v2_nav-item .dropdown-backdrop {
    position: relative
}

.s-header-v2_nav-link {
    position: relative;
    display: block;
    font-size: .8125rem;
    font-weight: 700;
    font-family: Montserrat,sans-serif;
    color: #e8dfd5;
    line-height: 5.5rem;
    text-transform: uppercase;
    margin: 0 .9rem;
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(.7,1,.7,1)
}

.s-header-v2_nav-link:hover {
    color: #fff
}

.s-header-v2_nav-link:focus {
    color: rgba(255,255,255,.75)
}

.s-header-v2_nav-link.-is-active {
    color: #c4986c
}

@media (max-width: 61.9em) {
    .s-header-v2_nav-link {
        line-height:1.6;
        margin: 1.5rem 0
    }

    .s-header-v2_nav-link:focus,.s-header-v2_nav-link:hover {
        color: #fff
    }

    .s-header-v2_nav-link.-is-active {
        color: #b89166
    }
}

@media (min-width: 991px) {
    .open>.dropdown-menu {
        display:none
    }
}

.s-header-v2_dropdown-menu {
    display: none;
    font-size: .8125rem;
    min-width: 13.750rem;
    background: #1d1d1d;
    border: none;
    border-radius: 0;
    box-shadow: 0 .3125rem .75rem rgba(34,35,36,.05);
    padding: .9375rem 0;
    margin: 0;
}

@media (max-width: 61.9em) {
    .s-header-v2_dropdown-menu {
        position:static;
        float: none;
        box-shadow: none;
        border-left: 1px solid #333
    }
}

.s-header-v2_dropdown-menu:focus .s-header-v2_dropdown-menu-link,.s-header-v2_dropdown-menu:hover .s-header-v2_dropdown-menu-link {
    background: transparent
}

.s-header-v2_dropdown-menu-link {
    font-size: .875rem;
    font-weight: 400;
    font-family: Lato,sans-serif;
    color: #e8dfd6!important;
    padding: .4375rem 2rem .4375rem 1.375rem!important;
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(.7,1,.7,1)
}

.s-header-v2_dropdown-menu-link:hover {
    color: #c4986c!important
}

.s-header-v2_dropdown-menu-link.-is-active {
    color: #fff!important;
    background: #211c1d
}

@media (min-width: 62em) {
    .s-header-v2_dropdown-on-hover:hover>.s-header-v2_dropdown-menu {
        display:block
    }

    .s-header_shrink .s-header-v2_navbar,.no-banner .s-header-v2_navbar {
        background: rgba(25,25,25,.95);
        box-shadow: 0 0 .9375rem .25rem rgba(34,35,36,.05)
    }

    .s-header_shrink .s-header-v2_toggle-icon-bar-white,.s-header_shrink .s-header-v2_toggle-icon-bar-white:before,.s-header_shrink .s-header-v2_toggle-icon-bar-white:after {
        background: #222324
    }

    .s-header_shrink .s-header-v2_logo-img-default,.no-banner .s-header-v2_logo-img-default {
        display: none
    }

    .s-header_shrink .s-header-v2_logo-img-shrink,.no-banner .s-header-v2_logo-img-shrink {
        display: block
    }

    .s-header_shrink .s-header-v2_nav-link,.no-banner .s-header-v2_nav-link {
    }

    .s-header_shrink .s-header-v2_nav-link:hover,.no-banner .s-header-v2_nav-link:hover {
    }

    .s-header_shrink .s-header-v2_nav-link:focus,.no-banner .s-header-v2_nav-link:focus {
        color: #fff
    }

    .s-header_shrink .s-header-v2_nav-link.-is-active,.no-banner .s-header-v2_nav-link.-is-active {
        color: #c49a6c
    }
}

.s-footer_logo {
    position: relative;
    z-index: 1
}


#mapcanvas {
    color: #000;
}

.mapbg {
    position: relative
}

.mapbg:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 80%;
    height: auto;
    z-index: 0;
    background: url(http://52.11.73.193/themes/custom/images/worldmap.png.pagespeed.ce.X5LZ0btO4n.png) no-repeat 80% 50%;
    background-size: contain;
    content: " "
}

.theme-social-icons {
    margin: 0;
    padding: 0
}

.theme-social-icons li {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block
}

.theme-social-icons li a {
    display: inline-block;
    padding-right: .5em;
    font-size: 1.5em;
    line-height: 1
}

.theme-social-icons li a:hover {
    color: #f1e6dc
}

.s-back-to-top {
    position: fixed;
    right: 3.125rem;
    bottom: -3.125rem;
    display: block;
    width: 1.875rem;
    height: 3rem;
    z-index: 9;
    background: #13b1cd;
    border-radius: 3.125rem;
    text-align: center;
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(.7,1,.7,1)
}

.s-back-to-top:before {
    display: block;
    font-size: .75rem;
    font-style: normal;
    font-family: themify;
    color: #fff;
    line-height: 3rem;
    content: "\e627";
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(.7,1,.7,1)
}

.s-back-to-top:hover {
    background: #fff
}

.s-back-to-top:hover:before {
    color: #13b1cd
}

.s-back-to-top:focus,.s-back-to-top:hover {
    text-decoration: none
}

.s-back-to-top.-is-visible {
    bottom: 3.125rem;
    opacity: .8
}

.s-back-to-top.-is-visible:hover {
    opacity: 1
}

.s-back-to-top.-zoom-out {
    opacity: .6
}

.s-portfolio_filter-v1-item {
    font-size: .8125rem;
    color: #656565!important;
    text-transform: uppercase;
    margin-bottom: 0!important
}

.s-portfolio_filter-v1-item:hover {
    color: #242424!important
}

.s-portfolio_filter-v1-item.cbp-filter-item-active {
    color: #13b1cd!important
}

.s-portfolio_filter-v1.cbp-l-filters-text {
    margin-bottom: 0
}

.s-portfolio_img-effect {
    position: relative;
    display: block
}

.s-portfolio_img-effect:after {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(19,177,205,.95);
    content: " ";
    -webkit-transform: translate3d(0,100%,0);
    transform: translate3d(0,100%,0);
    transition-duration: 400ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(.7,1,.7,1)
}

.s-portfolio_item:hover .s-portfolio_img-effect:after {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0)
}

.s-portfolio_caption-hover-cc {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    text-align: center;
    padding: 1.875rem;
    opacity: 0;
    -webkit-transform: translate3d(0,100%,0);
    transform: translate3d(0,100%,0);
    transition-duration: 400ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(.7,1,.7,1)
}

.s-portfolio_item:hover .s-portfolio_caption-hover-cc {
    opacity: 1;
    -webkit-transform: translate3d(0,-50%,0);
    transform: translate3d(0,-50%,0)
}

.s-portfolio_paginations-v1 .cbp-nav-controls {
    display: none
}

.s-portfolio_paginations-v1 .cbp-nav-pagination {
    padding-left: .625rem
}

.s-portfolio_paginations-v1 .cbp-nav-pagination-item {
    margin: 0 .9375rem
}

.s-portfolio_paginations-v1 .cbp-nav-pagination-active {
    background: #13b1cd
}

.s-tab_filter-v1 {
    display: block;
    font-size: 1.75rem;
    color: #fff;
    text-align: center;
    border: none;
    cursor: pointer;
    letter-spacing: .0625rem;
    line-height: 2rem;
    padding: 0 0 2rem;
    margin: 0 0 2rem;
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(.7,1,.7,1)
}

.s-tab_filter-v1:before {
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 5rem;
    height: .0625rem;
    background: rgba(255,255,255,.3);
    content: " ";
    margin-left: -2.5rem
}

.s-tab_filter-v1:last-child {
    padding: 0;
    margin: 0
}

.s-tab_filter-v1:last-child:before {
    display: none
}

.s-tab_filter-v1.cbp-filter-item-active {
    color: #13b1cd
}

.s-tab_grid-v1-item {
    font-size: .9375rem;
    font-weight: 300;
    color: #656565
}







.s-swiper {
    position: relative;
    width: 100%;
    overflow: hidden
}

.s-swiper_arrow-v1-left,.s-swiper_arrow-v1-right {
    position: absolute;
    top: 50%;
    z-index: 1;
    -webkit-transform: translate3d(0,-50%,0);
    transform: translate3d(0,-50%,0)
}

@media (max-width: 47.9em) {
    .s-swiper_arrow-v1-left,.s-swiper_arrow-v1-right {
        opacity:0
    }
}

.s-swiper_arrow-v1-left {
    left: 2rem
}

.s-swiper_arrow-v1-right {
    right: 2rem
}

@media (max-width: 47.9em) {
    .s-swiper:hover .s-swiper_arrow-v1-left,.s-swiper:hover .s-swiper_arrow-v1-right {
        opacity:1
    }
}

.s-swiper_pagination-v1-bc {
    position: absolute;
    bottom: 1.875rem!important;
    text-align: center;
    z-index: 1
}

.s-swiper_pagination-v1 .swiper-pagination-bullet {
    width: 1rem;
    height: .5625rem;
    border-radius: .9375rem;
    opacity: .7;
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(.7,1,.7,1)
}

.s-swiper_pagination-v1 .swiper-pagination-bullet-active {
    width: 1.875rem;
    background: #13b1cd;
    opacity: 1
}

.s-swiper_pagination-v1-white .swiper-pagination-bullet {
    background: #fff
}

.s-swiper_pagination-v1-white .swiper-pagination-bullet-active {
    background: #13b1cd
}

.s-swiper_pagination-v1-dark .swiper-pagination-bullet {
    background: #b2b2b2
}

.s-swiper_pagination-v1-dark .swiper-pagination-bullet-active {
    background: #13b1cd
}
